html, body {
    height: 100%;
    margin: 0;
    font-family: 'Spartan', sans-serif;
  }

/* Navbar */

.btn{
    border-radius: 15px;
    /* width: 90px; */
    height: 40px;
    background-color: #0F9D58;
    color: white;

}
li{
    margin-right: 15px;
}

/* Header area */
.wrapper{
    background-color: #0a3161;
    /* height: 100%; */
    min-height: 70%;
    padding: 30px;
}
/* .banner-area{
    
    /* height:700px; */
    /* width: 1270px; 
/* }  */

.caption-text-area{
    /* width: 500px; */
    height: 180px;
   
    padding: 10px;
}
.caption-text-area >h1{
    font-size:44px;
    color: white;
}
.analyze-site-widget{
   
    /* width: 480px; */
    height: 117px;
    border-style: none;

}
.analyze-site-widget >input{
    /* width: 270px; */
    height: 40px;
    border-radius: 10px;
}
/* .analyze-site-widget >button{
    width: 193px;
} */
@media screen and (max-width: 910px) {
    h1{
        font-size:25px;
    }
}

/* Accordion(no widget) */
.wrapper-accordion{
    background-color: #0a3161;
    /* height: 100%; */
    min-height: 70%;
    padding: 30px;
}
.accordion-button{
    background-color: #0a3161;
    color: white;
}
.accordion-button .collapsed{
    color: white;
}
.accordion-item{
    background-color: #0a3161;
    border: none;
    padding: 0;
    margin-bottom: 20px;
    color: white;
}
.accordion-collapse .collapse{
    color: white;
   
}
.caption-content-acc{
    font-family: 'Mulish', sans-serif;
  
}
.inner-content-acc{
    font-family: 'Poppins', sans-serif;
}
.learn-more-btn{
    background-color: transparent;
    border-style: solid;
    border-color: white;
    color: white;
    border-radius: 40px;
    
}
/* footer */
.footer-wrapper{
    background-color: #272727;
    color: white;
    padding: 30px;
}
.content-footer{
    font-size: 15px;
    font-weight: 400;
    padding-top: 126px;
    padding-bottom: 81px;
}
.content-footer h2{
    font-size: 15px;
    font-weight: 700;
}
a{
    color: white;
}
a:hover{
    color: aqua;
}
.col-12{
    text-align: center;
}
    
/* Pricing page */
.section-two{
    background-color: #e5f1ff;
}
.essentials-wrapper{
    height: 363px;
    background-color: white;

}

/* widgets */
.no-gutter > [class*='col-']{
padding-left: 0;
padding-right: 0;
}

/* sections */
.column-styles-wrapper{
    color: #0A3161;
}
.column-styles-wrapper h1{
    font-weight: bold;
    font-family: 'Spartan', sans-serif;
    font-size: 27px;
    line-height: 31.05px;
    text-align: center;

}
.column-styles-wrapper p{
    font-family: 'Poppins', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 23px;
    letter-spacing: 0em;
    text-align: left;

}


.learn-more-btn-dark{
    background-color: transparent;
    border-style: solid;
    border-color: #0A3161;
    color: #0A3161;
    border-radius: 40px; 
}

